Activity log for bug #737455

Date Who What changed Old value New value Message
2011-03-18 10:59:32 Andrea Carpineti bug added bug
2011-06-01 08:18:04 Daniel Holbach tags look
2011-08-02 11:08:09 Jonathan Riddell summary Table of contents Enumberate chapters and table of contents
2011-08-02 11:08:12 Jonathan Riddell ubuntu-packaging-guide: importance Undecided Low
2012-04-19 17:21:11 Andrew Starr-Bochicchio ubuntu-packaging-guide: status New Triaged
2012-10-17 13:59:47 Dmitry Shachnev bug added subscriber Dmitry Shachnev
2013-12-07 14:05:50 Riccardo Padovani ubuntu-packaging-guide: assignee Riccardo Padovani (rpadovani)
2013-12-07 14:05:53 Riccardo Padovani ubuntu-packaging-guide: status Triaged In Progress
2013-12-07 14:12:26 Riccardo Padovani branch linked lp:~rpadovani/ubuntu-packaging-guide/737455
2013-12-09 11:19:37 Launchpad Janitor branch linked lp:ubuntu-packaging-guide
2013-12-09 11:19:53 Daniel Holbach ubuntu-packaging-guide: status In Progress Fix Committed
2014-01-15 08:24:12 Daniel Holbach ubuntu-packaging-guide: status Fix Committed Fix Released